### Swift ###
# Xcode
#
# gitignore contributors: remember to update Global/Xcode.gitignore, Objective-C.gitignore & Swift.gitignore

.DS_Store
 
## Build generated
build/
DerivedData/
 
## Various settings
*.pbxuser
!default.pbxuser
*.mode1v3
!default.mode1v3
*.mode2v3
!default.mode2v3
*.perspectivev3
!default.perspectivev3
xcuserdata/
 
## Other
*.moved-aside
*.xccheckout
*.xcscmblueprint
 
## Obj-C/Swift specific
*.hmap
*.ipa
*.dSYM.zip
*.dSYM
 
## Playgrounds
timeline.xctimeline
playground.xcworkspace
 
# Swift Package Manager
#
# Add this line if you want to avoid checking in source code from Swift Package Manager dependencies.
# Packages/
# Package.pins
.build/
 
# CocoaPods - Refactored to standalone file
Pods/ 

# Carthage - Refactored to standalone file
 
# fastlane
#
# It is recommended to not store the screenshots in the git repo. Instead, use fastlane to re-generate the
# screenshots whenever they are needed.
# For more information about the recommended setup visit:
# https://docs.fastlane.tools/best-practices/source-control/#source-control
 
fastlane/report.xml
fastlane/Preview.html
fastlane/screenshots
fastlane/test_output
 
### Xcode ###
# Xcode
#
# gitignore contributors: remember to update Global/Xcode.gitignore, Objective-C.gitignore & Swift.gitignore
 
## Build generated
 
## Various settings
 
## Other
 
### Xcode Patch ###
*.xcodeproj/*
!*.xcodeproj/project.pbxproj
!*.xcodeproj/xcshareddata/
!*.xcworkspace/contents.xcworkspacedata
/*.gcno
 
# End of https://www.gitignore.io/api/swift,xcode
